% In order to add a new fit component:
%
% Add a section to the MU_COMPONENT definition 
% inside MU_INITIALIZE_COMPONENT.m 
% following the last examples in the list
%
% Create a corresponding function
% MUcmpntname.m
% function f=MUcmpntname(par,data)
% that calculates the component as a function of the parameters par
% and of time = data(1,:);
%
% finally check the step and bounds for the minimization 
% which are set as stpbnd in function MUPAR
% It is the parameter name that defined its initial step and bounds
% In particular parameters:
% 'Amp' for amplitude, step 0.01, unbound
% 'DeGa', 'DeLo', relaxation rates, step 0.1, unbound
% 'Pha', phase, step 10, unbound
% 'Gau', field, step 5, unbound
% 'Decr','DeL','DeG', step 0.1, positive define lowbnd 0.001, upbnd  1000
% 'Beta', exponent, step 0.1, lowbnd 0.1, upbnd 6.