function a=muvalidatemodel(name)
% usage 
% a=muvalidatemodel(name)
%
% name is the standard string, e.g. 'damu'
% This routine simply checks that name is a valid model name
    global MU_COMPONENT
    n=mugetcomponent(name); % n contains the indices of the
                            % components for this model
    model=[];
    for k=n
        model=[model char(MU_COMPONENT.NAME(k))]; % reconstruct the model
    end
    a=strcmp(name,model); % true (1) if name and reconstructed name
                          % (model) coincide